/*
Theme Name:     Theotim
Template:       elementor-hello-theme-master
Text Domain:    hello-elementor
Version:        1.0
Description:    Child theme to elementor-hello-theme-master
Author:         Walk The Line
*/

/* -------------- */
/* ---- Body ---- */
/* -------------- */
body {
    margin: 0px;
}

/* -------------- */
/* ---- Form ---- */
/* -------------- */
.form-group input {
    width: 80%;
}

.form-group h2 {
    font-weight: 900;
}

.form-group input[type=submit] {
    color: #000;
}